<div class="container">
  <div class="row justify-content-center">
    <div class="col-auto">
      <h1>You are logged in <em>{{username}}!</em></h1>
      <button class="btn btn-primary" (click)="logOut()">Log out</button>
    </div>
  </div>
</div>